/*
Theme Name: Accessible Zen Child
Theme URI: http://davidakennedy.com/projects/accessible-zen-child/
Author: David A. Kennedy
Author URI: http://davidakennedy.com
Description: The Accessible Zen theme is an accessible, minimalistic, readable, and fully responsive HTML5 theme that puts the focus on your content and nothing else. Based on the original Zen Habits theme by Leo Babauta: http://zenhabits.net/theme/, with more WordPress goodness built in.
Version: 1.1.3
Template:     accessible-zen
License: GNU General Public License
License URI: license.txt
Tags: white, blue, light, one-column, responsive-layout, accessibility-ready, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

Accessible Zen WordPress Theme, Copyright 2013 David A. Kennedy.
Accessible Zen, like WordPress, is licensed and distributed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Inspiration and code from:
The original Zen Habits 2 theme by Leo Babauta is uncopyrighted.
Underscores is licensed under the [GNU General Public License](http://www.gnu.org/licenses/gpl-2.0.html).
The Fluid Baseline Grid is licensed under the [Unlicense](http://unlicense.org/).
Genericons is licensed under the [GNU General Public License](http://www.gnu.org/licenses/gpl-2.0.html).
See the theme's README for more information.

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
p {
	font-family: Georgia !important;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
	background: #fff;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}

/* =Structure
----------------------------------------------- */
/* Outer containers */
.site {
	background-color: #fff;
}
body.custom-background-empty .site,
body.custom-background-white .site {
	box-shadow: none;
	width: 100%;
}
body.custom-background-empty {
	background-color: #fff;
}
.site-header,
.site-content,
.site-footer {
	padding: 0 2em;
	position: relative;
}


/* Inner containers */
.site-banner,
.content-area,
.sidebar,
.site-info,
.secondary-navigation,
.main-navigation {
	margin: 0 auto;
	max-width: 48em;
	padding: 1.5em 0;
	position: relative;
	width: 100%;
}
/* Column grid */
.sidebar-widgets {
	display: block;
	overflow: hidden;
	position: relative;
	margin: 0;
}
/* 1 Column grid */
.sidebar-widgets {
	width: 93.458%;
}

/* =Global
----------------------------------------------- */
html {
	font-size: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	/* Force scrollbar in non-IE and Remove iOS text size adjust without disabling user zoom */
}
body,
button,
input,
select,
textarea {
	color: #333;
	font-family: 'Ubuntu', sans-serif;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.5;
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	color: #333;
	clear: both;
	font-family: 'Ubuntu', sans-serif;
  	line-height: 1.2;
  	margin: 0 0 0.125em;

	text-shadow: none;
}
.content-area h1,
.content-area h2,
.content-area h3,
.content-area h4,
.content-area h5,
.content-area h6 {
	text-align: left;
}
hr {
	border-top: 1px solid #d5d5d5;
	display: block;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
	padding: 0;
}
/* Composed to a scale of 16px, 20px, 24px, 30px, 36px and 46px */
h1, .h1 {
	font-size: 2.5em; /* 40px */
}
h2, .h2 {
	font-size: 1.875em; /* 30px */
}
h3, .h3 {
	font-size: 1.25em; /* 20px */
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 24px;
} 
h4, .h4 {
	font-size: 1.125em; /* 18px */
	font-weight: bold;
}
h5, .h5 {
	font-size: 1.0625em; /* 17px */
	font-style: italic;
}
h6, .h6 {
	font-size: 1em; /* 16px */
	text-transform: uppercase;
	font-weight: bold;
}
p,
ul,
blockquote,
pre,
td,
th,
label {
	font-size: 1em; /* 16px / 24px */
	line-height: 1.5;
	margin: 0 0 1.5em;
}
small,
p.small {
	font-size: 0.875em; /* 14px */
	line-height: 1.5;
	margin: 0 0 1.5em;
}
big,
p.big {
	font-size: 1.125em; /* 18px */
	line-height: 1.5;
	margin: 0 0 1.5em;
}

/* Code */
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word; /* Allow line wrapping of 'pre' */
}
pre,
code,
kbd,
samp {
	background: #f5f5f5;
	font-family: Menlo, Consolas, 'DejaVu Sans Mono', Monaco, monospace;
	font-size: 1em;
	line-height: 1.5;
	margin-bottom: 1.5em;
	max-width: 100%;
	overflow: auto;
	padding: 0.25em;
} 

/* Tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 1.5em;
	width: 100%;
}
td {
	vertical-align: top;
}
th {
	font-weight: bold;
	text-align: left;
}
tr, th, td {
	border-bottom: 0 solid #e5e5e5;
	padding-right: 0.5em; /* Just for small screens; see media Query for desktop size */
}

ul.city {
	clear: both;
	display: block;
	list-style: none;
	margin: 16px 0;
	overflow: hidden;
}
ul.city li {
	float: left;
	display: block;
	margin-right: 16px;
}

.no-bullet {
	list-style-type: none;
	margin: 0 0 1.5em 0;
}

/* Forms */
form {
	margin: 0 0 1.5em 0;
}
form ul {
  list-style-type: none;
  margin: 0 0 1.5em 0;
  padding: 0;
}
fieldset {
	border: 0;
	border-width: 0;
	margin-bottom: 1.5em;
	padding: 0;
}
textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}
legend {
	border: 0;
	color: #333;
	display: block;
	*margin-left: -.75em;
	padding: 0;
	width: 100%;
	white-space: normal;
}
/* Indicate that 'label' will shift focus to the associated form element */
label {
	color: #333;
	cursor: pointer;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 1px;
	max-width: 99%;
	vertical-align: baseline;
	*vertical-align: middle; /* IE7 and older */
}
button, input {
	line-height: normal;
	*overflow: visible;
}
button, input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: none;
	border-radius: 3px;
	background-color: #00628c;
	color: #fff;
	cursor: pointer;
	padding: 0.3125em;
	text-shadow: none;
	text-transform: uppercase;
	-moz-appearance: button;
	-webkit-appearance: button;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background-color: #666;
	border-color: #666 #666 #333 #666;
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #666;
	border-color: #666 #666 #333 #666;
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
}
input[type="search"] {
	-moz-appearance: textfield;
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
	-moz-appearance: none;
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="search"],
textarea {
	color: #333;
	background: #f5f5f5;
	border: 2px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
textarea:focus {
	border: 2px solid #666;
}
input[type="text"],
input[type="email"],
input[type="search"] {
	padding: 0.1875em;
}

/* Quotes */
blockquote, q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
blockquote,
q,
cite {
	font-style: italic;
}
blockquote {
	border-left: 3px solid #e5e5e5;
	color: #666;
	margin: 1em 1.5em;
	padding-left: 1.5em;
}
blockquote > p {
	padding: 0;
}

/* Lists */
ul,
ol {
	margin: 0 0 1.5em 2em;
	padding: 0;
}
ul {
	list-style: square inside none;
}
ol {
	list-style: decimal inside none;
}
.sidebar ul,
.sidebar ol {
	margin-left: 0;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
	margin-left: 1em;
}
.site-content ul, .site-content ol {
	font-family: Georgia !important;
}
.site-content li {
	margin-bottom: 0.25em;
}
dl dd {
	margin: 0 0 1.5em;
}
dt {
	font-weight: bold;
}

/* Hyperlinks */
a {
	color: #00628c;
	text-decoration: none;
	border-bottom: 1px dotted #00354c;
}
a:hover,
a:active,
a:focus {
	color: #00354c;
	text-decoration: none;
	border-bottom: 1px solid #00354c;
}
a:active,
a:focus {
	/* Give clicked links a depressed effect. */
	position: relative;
	top: 1px;
}
a:focus {
	outline: thin dotted #00354c;
}
/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover,
a:active {
	outline: 0;
}


h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #006e9d;
	text-decoration: none;
	border-style: none;
}
h1 a:hover,
h1 a:active,
h1 a:focus,
h2 a:hover,
h2 a:active,
h2 a:focus,
h3 a:hover,
h3 a:active,
h3 a:focus,
h4 a:hover,
h4 a:active,
h4 a:focus,
h5 a:hover,
h5 a:active,
h5 a:focus,
h6 a:hover,
h6 a:active,
h6 a:focus {
	color: #00354c;
	text-decoration: none;
	border-bottom: 1px solid #00354c;
}

/* Media */
figure {
	margin: 0;
}
img,
object,
embed,
video {
	max-width: 100%; /* Fluid images */
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic; /* Improve IE's resizing of images */
}
svg:not(:root) {
	overflow: hidden; /* Correct IE9 overflow */
}

/* Marked, Inserted, Deleted and Highlighted Text */
abbr[title],
dfn[title] {
	border-bottom: 1px dotted #444;
	cursor: help;
}

mark, ins {
	background: #fff9c0;
	text-decoration: none;
	color: #333;
}
mark {
	font-weight: bold;
}
::-moz-selection {
	background: #006e9d;
	color: #fff; text-shadow: none;
}
::selection {
	background: #006e9d;
	color: #fff;
	text-shadow: none;
}

span.festival {
	font-size: 20px;
}

.festivals-cat-title {
	padding-bottom: 25px;
}

/* Others
----------------------------------------------- */
strong,
b,
dt {
	font-weight: bold;
}
dfn,
cite,
em,
i {
	font-style: italic;
}
var,
address {
	font-style: normal;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline; /* Position 'sub' and 'sup' without affecting line-height */
}
sup {
	top: -0.5em; /* Move superscripted text up */
}
sub {
	bottom: -0.25em; /* Move subscripted text down */
}

/* For image replacement */
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
	*line-height: 0;
}
.ir br {
	display: none;
}

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.screen-reader-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.screen-reader-text.focusable:active, .screen-reader-text.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}

/* Create a ul or ol without bullets or numbers */
.nolist {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Create an abstraction, as per: http://csswizardry.com/2011/09/the-nav-abstraction/ */
.nav,
.nav ul {
	list-style: none;
	margin-left: 0;
}
.nav li {
	display: block;
}

/* Callout */
.callout {
	background: #e5f7ff;
	border: 1px solid #008fcc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1em;
}
div.callout {
	margin-bottom: 1.5em;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-bottom: 0.5em;
	margin-right: 1em;
}
.alignright {
	display: inline;
	float: right;
	margin-bottom: 0.5em;
	margin-left: 1em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.5em;
}
/* Contain floats: h5bp.com/q */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
.clear {
	clear: both;
}

/* Skip Links */
.skip-container {
	display: block;
	padding: 0.5em 0.5em 0.5em 0;
	position: relative;
}
.skip-link {
	background: #f5f5f5;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
	font-size: 0.8125em;
	margin-left: -100%;
	padding: 0.5em;
	text-transform: uppercase;
}
.skip-link:hover,
.skip-link:active,
.skip-link:focus {
	border: 1px solid #666;
}
.custom-background .site {
	margin: 0 auto;
	-webkit-box-shadow: 0 0 0 0 !important;
	-moz-box-shadow: 0 0 0 0 !important;
	box-shadow: 0 0 0 0 !important;
}

/*MOBILE MENU*/
/*
Theme Name:     Accessible Zen Top Menu
Theme URI:      http://github.com/davidakennedy/accessible-zen-theme-pack
Description:    A child theme for the Accessible Zen that adds a custom menu area to the header, complete with accessible drop down functionality.
Author:         David A.  Kennedy
Author URI:     http://davidakennedy.com/
Template:       accessible-zen                             
Version:        1.0

Child themes are awesome! Read more here: http://codex.wordpress.org/Child_Themes
*/

/* Let's import the stylesheet from Accessible Zen. */
@import url("../accessible-zen/style.css");

/* Main menu additions
----------------------------------------------- */
/* Menu on mobile */
.main-navigation {
	border-bottom: none !important;
	border-top: none !important;
	margin-top: 0 !important;
	padding: 0 !important;
}
.main-navigation li {
	padding: 0.25em 0;
}
.main-navigation a {
	padding: 0.5em 0.5em 0.5em 0;
}
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	border: 0;
}
.main-navigation ul ul a,
.main-navigation ul ul ul a {
	font-size: 1em;
}

/* Small menu */
/* Bring main menu text back on mobile */
.menu-toggle {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: 50%;
	/* Look like a button */
	border: none;
	border-color: #008fcc #008fcc #00354c #008fcc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #00628c;
	color: #fff;
	cursor: pointer;
	font-size: 1.125em;
	margin: 25px 0 0;
	padding: 0.4em;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255,255,255,.8);
	text-transform: uppercase;
}

/* Handle toggling */
.menu-toggle,
.main-navigation.toggled .nav-menu,
.main-navigation.toggled .sub-menu {
		display: block;
}
.main-navigation ul {
		display: none;
}

/* IE styles, IE 7-8
----------------------------------------------- */
.ie .main-navigation {
	text-align: center;
}
.ie .main-navigation ul {
	display: block;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.ie .main-navigation li {
	padding: 0;
}
.ie .main-navigation ul > li {
	display: inline-block;
		vertical-align: top;
		zoom: 1;
		*display: inline;
}
.ie .main-navigation ul > li {
	position: relative;
}

/* Dropdown */
.ie .main-navigation ul ul {
	background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	list-style: none;
	position: absolute;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	text-align: left;
	top: 100%;
	width: 12.5em;
	z-index: 9999;
}
.ie .main-navigation ul ul ul {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	position: absolute;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	padding: 0;
	text-align: left;
	top: 0;
	z-index: 9999;
}
.ie .main-navigation ul ul li,
.ie .main-navigation ul ul ul li {
	display: block;
	width: 100%;
}
.ie .main-navigation ul ul a,
.ie .main-navigation ul ul ul a {
	display: block;
	padding-left: 0.5em;
}
.ie .main-navigation li:hover > ul,
.ie .main-navigation li.focus > ul { /* Display the dropdown on hover */
	left: 0; /* Bring back on-screen when needed */
}
.ie .main-navigation ul ul li:hover > ul,
.ie .main-navigation ul ul li.focus > ul { /* Display the dropdown on hover */
	left: 100%; /* Bring back on-screen when needed */
	top: 0;
}
.ie .main-navigation li:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	border: 0;
}
.ie .main-navigation li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	border: 0;
}
.ie .main-navigation li:hover ul li a:hover,
.main-navigation li.focus ul li a:focus { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background: #e5e5e5;
}

/* Small menu */
/* Hide main menu text */
.ie .menu-toggle {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Nav abstraction adjustment */
.ie .nav li {
	display: inline;
}

/* Media Queries
----------------------------------------------- */
/* Min. width of 600 pixels */
@media only screen and (min-width: 37.5em) {
	
	/* Menu adjustments */
	.main-navigation {
		text-align: center;
	}
	.main-navigation ul {
		display: block;
		list-style: none;
		margin: 0;
		padding-left: 0;
	}
	.main-navigation li {
		padding: 0;
	}
	.main-navigation ul > li {
		display: inline-block;
			vertical-align: top;
    		zoom: 1;
    		*display: inline;
	}
	.main-navigation ul > li {
		position: relative;
	}
	
	/* Dropdown */
	.main-navigation ul ul {
		background-color: #f5f5f5;
		border: 1px solid #d5d5d5;
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		list-style: none;
		position: absolute;
		left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
		text-align: left;
		top: 100%;
		width: 12.5em;
		z-index: 9999;
	}
	.main-navigation ul ul ul {
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
		position: absolute;
		left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
		padding: 0;
		text-align: left;
		top: 0;
		z-index: 9999;
	}
	.main-navigation ul ul li,
	.main-navigation ul ul ul li {
		display: block;
		width: 100%;
	}
	.main-navigation ul ul a,
	.main-navigation ul ul ul a {
		display: block;
		padding-left: 0.5em;
	}
	.main-navigation li:hover > ul,
	.main-navigation li.focus > ul { /* Display the dropdown on hover */
		left: 0; /* Bring back on-screen when needed */
	}
	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul { /* Display the dropdown on hover */
		left: 100%; /* Bring back on-screen when needed */
		top: 0;
	}
	.main-navigation li:hover a { /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
		border: 0;
	}
	.main-navigation li:hover ul a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
		border: 0;
	}
	.main-navigation li:hover ul li a:hover,
	.main-navigation li.focus ul li a:focus { /* Here we define the most explicit hover states--what happens when you hover each individual link. */
		background: #e5e5e5;
	}
	
	/* Small menu */
	/* Hide main menu text */
	.menu-toggle {
        border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
}
/*END MOBILE MENU*/


/* Header
----------------------------------------------- */

/* Site Title and Description */
.site-banner {
	text-align: center;
}
.site-logo {
	margin: 0 0 1.5em;
}

/* Site Title and Description */
.site-title {
	color: white;
	font-size: 2.8125em; /* 45px */
	text-align: left;
}
.site-title a {
	text-decoration: none;
}
.site-title a:hover {
	border-bottom: 0;
}
.site-description {
	color: #666;
	font-size: 1.25em; /* 20px */
	text-align: center;
}

/* =Content
----------------------------------------------- */
/* Sticky and Front Page Template */
.content-area .sticky,
.home .content-area article.page,
.page-template-templatesfront-page-php #content article.page {
	background-color: #fff;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-left: 0;
	padding-right: 0;
}
.updated {
	display: none;
}
.title {
	color: #666;
	font-weight: bold;
	display: block;
	letter-spacing: 0.1em;
	text-align: center;
	text-transform: uppercase;
}
.hentry {
	border-bottom: 1px solid #e5e5e5;
	padding: 1.5em 0;
}
.page .hentry {
	border-bottom: none;
}
.entry-meta {
	clear: both;
}
.entry-header .entry-meta {
	padding-top: 0.375em;
	text-align: right;
}
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}
.page-title {
	font-size: 1.125em;
	text-transform: uppercase;
}
.taxonomy-description {
	color: #666;
	font-size: 1em;
	text-align: center;
}
.taxonomy-description p {
	margin-bottom: 0;
}
.author-info {
	margin: 1.5em 0;
}
.author-info > .author-avatar {
	text-align: center;
}
.posted-on,
.post-format-info,
.post-categories,
.post-tags,
.post-permalink,
.hentry .edit-link {
	clear: both;
	display: block;
}

/* =Asides
----------------------------------------------- */

aside ul {
	list-style: none;
}
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}
.blog .format-aside,
.archive .format-aside {
	background-color: #f5f5f5;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding-left: 1em;
	padding-right: 1em;
}
.term-post-format-aside .format-aside {
	border-top: 1px solid #e5e5e5;
	margin: 1.5em 0;
}

/* =Pages
----------------------------------------------- */
/* Archives */
.search-archives,
.tags {
	clear: both;
	margin-bottom: 1.5em;
}

/* =Media
----------------------------------------------- */
/* Fluid images for posts, comments, and widgets */
.site-banner img,
.entry-content img,
.comment-content img,
.widget img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto;
	max-width: 100%;
}

/* No border on banner image */
.site-banner a {
	border: 0 none;
	display: inline-block;
}
.entry-header .attachment-post-thumbnail {
	display: block;
	margin: 0 auto 1.5em;
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	background: #f5f5f5;
	-webkit-box-shadow: 0 1px 2px #d5d5d5;
	-moz-box-shadow: 0 1px 2px #d5d5d5;
	box-shadow: 0 1px 2px #d5d5d5;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}
.wp-caption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 96%;
}
.wp-caption-text {
	color: #666;
	font-size: 0.75em;
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.gallery {
	margin-bottom: 1.5em;
}
.gallery-item {
	display: inline-block;
	margin: 0 0 1.5em;
	text-align: center;
	vertical-align: top;
	width: 100%;
	/* IE7 hack to mimic inline-block on block elements */
    *display: inline;
    *zoom: 1;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
.gallery-caption {
}
.gallery-item a {
	border: 0 none;
}
.content-area .gallery-item a img {
	border: 3px solid #e5e5e5;
}
.content-area .gallery-item a:hover img,
.content-area .gallery-item a:active img,
.content-area .gallery-item a:focus img {
	border: 3px solid #008fcc;
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/* WP Audio Embeds */
.wp-audio-shortcode {
	margin-bottom: 1.5em;
}

/* =Navigation
----------------------------------------------- */
#nav-above,
#comment-nav-above {
	display: none;
	padding: 1.5em 0;
}
#nav-below {
	padding: 1.5em 0 0;
}
#comment-nav-below {
	padding: 0 0 1.5em;
}
.nav-previous {
	float: left;
	width: 49%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 49%;
}

/* Menus */
.secondary-navigation,
.main-navigation {
	padding-bottom: 0;
}
.menu ul {
	margin: 16px 0;
}
.menu li {
float: left;
display: block;
margin-right: 14px;
}

ul.menu {
	margin: 16px 0;
}

@media handheld, only screen and (max-width: 640px) {
	.site-title {
		font-size: 1.75em;
		line-height: 50px;
	}

	.site-banner, .content-area, .sidebar, .site-info, 
	.secondary-navigation, .main-navigation {
		padding: 0;
	}

	ul.menu {
		margin: 16px 0;
	}

	ul.menu li {
		font-size: 1em;
		margin-bottom: 10px;
		width: 100%;
		text-align: left;
	}

	.menu a {
		border: 0 none;
		display: inline-block;
		border: 1px dotted #ccc;
		padding: 10px 0 10px 10px;
		width: 100%;
	}
	.menu a:hover, .menu a:focus {
		background: #ccc;
	}

	.hentry {
		padding: 1.5em 0 1.5em;
	}

	input.search-submit {
		margin-top: 20px;
	}

	.cat-item {
		margin-bottom: 1.5em !important;
	}

	.form-allowed-tags {
		display: none;
	}

	.sidebar {
		border-top: none;
	}

}

.main-navigation {
	border-top: none !important;
	border-bottom: none !important;
}

.main-navigation ul,
.secondary-navigation ul {
	margin-bottom: 0;
}
.main-navigation li,
.secondary-navigation li {
	padding-right: 0.5em;
}
.main-navigation a {
	font-size: 1.125em;
}
.secondary-navigation a {
	font-size: 0.8125em;
}
.main-navigation a,
.secondary-navigation a {
	border-width: 0;
	border-style: none;
	text-decoration: none;
	text-transform: uppercase;
}
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus,
.secondary-navigation a:hover,
.secondary-navigation a:active,
.secondary-navigation a:focus {
	border-bottom: none;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a,
.secondary-navigation li.current_page_item a,
.secondary-navigation li.current-menu-item a {
	font-weight: bold;
}

/* =Comments
----------------------------------------------- */
.no-password,
.no-comments,
.comment-awaiting-moderation {
	clear: both;
	color: #666;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}
.comments-area {
	border-top: 1px solid #e5e5e5;
	margin-top: 1.5em;
	padding-top: 1.5em;
}
.comment-list {
	list-style: none;
	margin: 0 auto;
	width: 100%;
}
.comment-navigation {
	display: block;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
	width: 98.0%;
}
.comment-list > li.comment {
	margin: 1.5em 0;
	position: relative;
}
.comment-list .pingback {
	margin: 1.5em 1.613%;
}
.comment-list .comment-author {
	float: left;
	margin: 0 1.613% 1.5em;
	width: 46.774%;
}
.comment-list .comment-author .avatar {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left;
	padding-right: 0.25em;
}
.comment-list .comment-author .fn {
	float: left;
	padding-right: 0.25em;
	vertical-align: top;
}
.comment-list .comment-metadata {
	color: #666;
	float: right;
	font-size: 0.75em;
	line-height: 1.25em;
	margin: 0 1.613% 1.5em;
	text-align: right;
	width: 46.774%;
}
.comment-list .comment-metadata a {
	font-weight: bold;
}
.comment-list .comment-content {
	clear: both;
	margin: 0 1.613%;
	width: 96.774%;
}
a.comment-reply-link {
	background: #f5f5f5;
	border: 1px solid #d5d5d5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 0.75em;
	margin: 0 1.613%;
	padding: 0 0.5em;
}
a.comment-reply-link:focus,
a.comment-reply-link:active,
a.comment-reply-link:hover {
	background: #666;
	border: 1px solid #666;
	color: #fff;
}

/* Children comments */
.comment-list .children {
	list-style: none;
	margin: 0 0 0 1.5em;
}
.comment-list .children li.comment {
	margin: 1.5em 0 0;
	position: relative;
}
.comment-list .children li.comment .fn {
	display: block;
}
.comment-list .children li.comment .comment-content {
	margin: 1.5em 0 0;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/* Post Author Highlighting */
.comment-list li.bypostauthor {
	background: #f5f5f5;
	border: 1px solid #008fcc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	padding: 1.5em 1.5em 0;
}

/* Comment Form */
#respond {
	margin: 1.5em 1.613% 0;
	position: relative;
	width: 96.774%;
}
#cancel-comment-reply-link {
	position: relative;
	float: right;
	text-transform: uppercase;
}
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"],
#respond textarea {
	background: #fff;
	border: 4px solid #f5f5f5;
	-moz-border-radius: 6px;
	border-radius: 6px;
	position: relative;
	padding: 0.5em;
	text-indent: 80px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #f4f4f4;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #666;
	display: inline-block;
	font-weight: bold;
	left: 2px;
	min-width: 3.75em;
	padding: 0.25em 0.75em;
	position: relative;
	top: 65px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond input[type="email"]:focus,
#respond input[type="url"]:focus,
#respond textarea:focus {
	border: 4px solid #d5d5d5;
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #cc282b;
	font-size: 1.5em;
	font-weight: bold;
	left: 75%;
	position: absolute;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 0.75em;
	margin: 0;
}
#respond .form-submit {
	float: right;
	margin: 1.5em 0;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 0.5em;
}
.commentlist #respond {
	margin: 1.5em 0 0;
	width: auto;
}
#respond label {
	line-height: 2em;
}
#respond input[type="text"],
#respond input[type="email"],
#respond input[type="url"] {
	display: block;
	height: 2em;
	width: 75%;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	margin-top: 1.5em;
}

/* =Widgets
----------------------------------------------- */
.sidebar {
	border-top: 1px solid #e5e5e5;
}
.widget {
	margin: 0 0 1.5em;
}

/* =Footer
----------------------------------------------- */
.site-footer {
	background-color: #e7e7e7;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	text-align: center;
}
.site-info p {
	font-size: 0.75em;
}

/* Media Queries
----------------------------------------------- */

/* Min. width of 600 pixels */
@media only screen and (min-width: 37.5em) {
	/* Wrapper div */
	body.custom-background .site { width: 80%; }
	
	/* COLUMN GRID */
	.sidebar-widgets { display: inline; float: left; }
	
	/* 2 COLUMN GRID */
	.one .sidebar-widgets { width: 93.458%; }
	.two .sidebar-widgets { width: 43.458%; }
	
	/* Nav abstraction adjustment */
	.nav li { display: inline-block; }
	
	/* Content */
	.site tr, th, td { padding-right: 1.5em; }
}

/* Print
----------------------------------------------- */
@media print {
  * { background: transparent !important; color: black !important; border: 0 !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  /* Let's turn off unneeded content */
  .skip-container,
  #masthead,
  #content .site-navigation,
  #respond,
  #colophon { display: none; }
}

/* Browser Fixes
----------------------------------------------- */
.ie7 .nav li {
	/* IE7 hack to mimic inline-block on block elements */
    *display: inline;
    *zoom: 1;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	cursor: auto;
}
.ie7 #respond input[type="text"],
.ie7 #respond textarea {
	padding-top: 2.5em;
	text-indent: 0;
}
.ie7 .skip-link {
	margin-left: 0;
}
.ie7 body.custom-background .site,
.ie8 body.custom-background .site {
	width: 80%;
}
.ie7 .genericon {
	display: none;
}